RubyGems Navigation menu

evt-event_source 0.22.0.0

Common primitives for event source clients

Versions:

  1. 0.22.0.0 - February 01, 2017 (9 KB)
  2. 0.21.0.0 - February 01, 2017 (9 KB)
  3. 0.19.0.0 - January 25, 2017 (8.5 KB)
  4. 0.18.2.1 - January 20, 2017 (8.5 KB)
  5. 0.18.2.0 - January 20, 2017 (8.5 KB)
Show all versions (20 total)

Development Dependencies (1):

Authors:

  • The Eventide Project

Owners:

SHA 256 checksum:

d5a3ad0751b149f7b43199518fa1ec66442bd145fbbfe26345d6bcd6d3ff35ae

Total downloads 10,903

For this version 495

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.3

Links: